@media all and (max-width: 768px) {
	fieldset { min-width: 0; }
}
@media all and (max-width: 480px) {
    #product-listing-left1, #product-listing-right1 { display: none !important; }
    .calculator, .calculate { display: block; }
    /*-[QUERIES]-*/
    * { box-sizing: border-box; }
    img { max-width: 100%; }
    .responsive h4 { width: 100%; padding: 0; }
    .responsive .close { display: none; }
    .responsive fieldset { padding: 20px!important; box-sizing: border-box; min-width: 0; }
    .responsive label { width: 100%!important; text-align: left!important; }
    .responsive .col2 { position: relative; padding: 0; }
    .responsive .col6 { width: 100%; }
    .responsive input[type="text"],
    .responsive input[type="email"],
    .responsive input[type="number"],
    .responsive input[type="tel"],
    .responsive input[type="file"] { width: 100%; }
    .responsive p.error { width: 100%; padding: 0; text-align: center!important; }
    .responsive .birthdate { margin: 0 auto; float: none; }
    .responsive .birthdate select { width: 95%!important; margin-right: 0!important; margin-left: 0!important;
        -webkit-appearance: none !important;  -webkit-border-radius: 0 !important;}
    .responsive .news-details .button { float: none; margin: 0 auto; }
    .responsive .widget { padding: 0 20px; }
    .responsive p { width: 100%!important; text-align: center; }
    .responsive .calculator { position: relative; width: 100%; top: 0; }
    .responsive .calculator form { padding-top: 20px; }
    .responsive .newsletter { width: 100%!important; margin-left: 0!important; left: 0; top: 0; z-index: 9999; }
    .responsive .newsletter > div { overflow-y: scroll; height: 100vh; }
    .responsive .newsletter .contact .button { margin: 12px auto 16px; float: none; }
    .widget { border: none; padding: 0; }
    .slide { width: 25%; }
    .slideDots div.active { box-sizing: content-box!important; }
    /* Grid */
    .col2, .location { width: 250px; margin: 0 auto 40px; }
    .colinside { display: block; }
    .box { width: 100%; margin: 0 auto 40px; }
    .box .label { opacity: 1!important; }
    .last { margin-right: auto!important; }
    [class*="col"] { float: none; }
    .community .fb { margin-left: 0; }
    .community br { display: block; }
    .community .icon { margin-top: 10px; }
    .container { width: 96%; padding: 0 2%; }
    /* Header */
    h1 { float: none; margin: 10px auto 5px; }
    .header-right { float: none; width: 100%; display: inline-block; margin: 0 auto; }
    h3.heading { height: auto; padding: 0 10px; margin-bottom: 0; line-height: 40px; }
    label { width: 100%!important; text-align: center; }
    header .wishlist { margin: 0!important; }
    header .wishlist a { font-size: 15px!important; }
    header .wishlist:hover { background: transparent; }
    header .wishlist:hover ul { display: none; }
    .share ul { width: auto!important; display: inline-block; }
    input[type="text"] { width: 98.3%; }
    textarea, select { width: 100%!important; }
    .horizontal {
        width: 100%;
        padding: 0;
        margin: 0;
        left: 0;
    }
    .horizontal .box {
        margin: 20px auto;
        display: block;
    }
    .wishlist .wishlist-remove>a{
        position: absolute;
        top: -25px;
    }
    .wishlist-email-items img{
        max-width: auto;
    }

    .wishlist-email-items li{
        width: 100% !important;
    }

    header>.container>div.links{
        width: 100%;
        display: block;
        float: none;
        position: static;
    }

    header>.container>div.links a.wishlist-nav{
        text-align: center;
        display: block;
        width: 100%;
        float: none;
        margin-top: 10px;
        margin-left: 0;
    }

    header div.user-account{
        position: static;
    }

    header div.user-account ul li{
        float: none;
    }



    .horizontal .box .inspect { display: none!important; }
    p.error { width: 100%!important; padding: 0!important; }
    nav.main ul.container { display: none; }
    article img { margin: 0; }
    .button { margin: 10px auto; width: 175px; display: block; }
    .main a {padding: 0 20px;}
    .main a.active, .main a.tier { background: transparent!important; margin: auto;}
    .inner form { padding: 0 10px; }
    .mobile { display: block; }
    .nav-item { display: block; clear: both; text-align: left; width: 100%; }
    .nav-item:hover { background-color: transparent; }
    .nav-item:hover a { margin-top: 0!important; padding-top: 0!important; }
    .nav-item .wrap { position: static; display: none; background: #191919; margin-left: 2px; }
    .nav-item .wrap .container > ul { margin-left: 0; width: 100%; }
    .nav-item .wrap .container > ul a { display: block; text-align: left; }
    .nav-item .wrap .subnav { width: 100%; }
    .nav-item > a { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-right: 0!important; border-top: 1px solid #535353; width: 100%; }
    .icon.home { display: none; }
    header .container { text-align: center; }
    header .container > a { float: none; margin: 0 20px; font-size: 11px; }
    header .container .contact { display: inline; }
    header .container .search { display: none; }
    header .container .social { display: none!important; }
    .mason { margin: 0 auto; width: 100% !important; text-align: center; }
    .mason img { height: auto!important; }
    .box { display: inline-block; float: none!important; margin: 20px auto; }
    .slider.catalogues { height: auto; }
    /* Slider arrows */
    .icon.left { background-position: -252px 38%; }
    .icon.right { background-position: -336px 38%; }
    .col2 h4 { display: block; }
    .col4 { width: 90%; margin: 0 5%; }
    .col4.last { width: 100%; margin: 0; }
    .col6 { width: 100%; }
    .colinside { width: auto; }
    /* Tabs */
    .tabs { background: transparent; }
    .tabs .horizon { max-width: 100%; }
    .tabs h3 { position: static; width: 100%; border-radius: 0; }
    .tabs .wrapper { width: auto; position: static; overflow: auto; }
    .tabs .item { width: 100%; border: none; }
    .tabs.container { padding: 16px 0; /*width: 400px;*/ width: 100%; height: auto; margin: 10px auto; }
    .tabs.container .controls { display: none; }
    footer, .tabs .wrapper { float: left; clear: both; }
    footer ul li:first-child a { display: block; }
    footer ul a { display: none; }
    footer > .container ul.col2 { width: 100%; margin: 0 auto; }
    footer .community { float: left; width: 100%; margin-top: 30px;}
    .callToAction .widget { width: 100%; }
    /* Sidebars */
    .sidebar { width: 100%!important; }
    .calculator .gold { margin-top: 20px; }
    /* Fancy toolbar */
    .tools { border-width: 1px 0px; }
    .tools div { box-sizing: border-box; -moz-box-sizing: border-box; border-left: 1px solid #3a3a3a; border-right: 1px solid #3a3a3a; }
    .tools div:first-child { border-left: 1px solid #3a3a3a; }
    .tools .wishlist, .tools .calc, .tools .currency, .enquire { width: 100%; border-bottom: 1px solid #3a3a3a; }
    .tools .share { clear: both; width: 100%; height: 40px; box-sizing: border-box; -moz-box-sizing: border-box; padding: 0; background: none; border-right: 1px solid #3a3a3a; }
    .tools .share span { display: none; }

    .tools .share .wrapper {
        position: relative;
        top: 2px;
        width: 270px;
        height: 38px;
        margin: 0 auto;
        left: auto;
        text-align: center;
    }

    /* Tabbed nav for Metals template */
    .tabbed { height: auto; border-top: 1px solid #404040; }
    .tabbed a { display: block; margin: 0; }
    .tabbed a.active { margin: 0px; border: none; }
    /* Store locator */
    .locate div { border-right:0px transparent !important; width: 100%; border: none; padding: 8px 0; }
    .location img { margin: 0 auto; float: none; }
    .location ul { float: none; margin: 16px auto !important; }
    .secondNav { display: none; }
    header .container > a { margin: 0 5px; }
    .tabs h4 { display: block; }
    form .required { text-align: center!important; font-size: 14px; }
    /* Win Popup */
    div.win-popup { top: -100%; width: 100%; height: auto; padding: 0; }
    div.win-popup div.pop-wrap { margin: 5px 30px 10px 5px; overflow: hidden; }
    div.win-popup div.pop-wrap h2 { background-size: 95% }
    div.win-popup div.pop-wrap ul { width: 100%; text-align: center; }
    div.win-popup div.pop-wrap ul li { float: none; font-size: 0.7em; display: inline; margin: 0 2px; }
    div.win-popup div.pop-wrap span.close { width: 24px; height: 24px; font-size: 20px; line-height: 24px; }

    .fakebox{
        display: none;
    }

    nav.main li.nav-item a.gifts-icon {
        background-position: 0 50%;
        width: 100%;
    }
    nav.main li.nav-item a.gifts-icon.active {
        background: url('img/icon-gifts-fday2015.png') no-repeat 0px 0px !important;
    }

    nav.main li.nav-item:hover a.gifts-icon {
        background-position: 0 50%;
    }

    /* DDP */
    header > .container div.ddp-diamond-win {
        float: none;
        display: inline-block;
        margin: 0 auto;
    }

    header > .container div.ddp-diamond-win:hover .come-in{
        display: none;
        visibility: hidden;
    }

    nav.main li.nav-item a.icon-diamonds {
        width: 100%;
        background: url('img/icon-nav-diamonds.png') no-repeat 10px 50% !important;
        background-size: 114px 22px !important;
    }
    nav.main li.nav-item a.icon-diamonds.active {
        background: url('img/icon-nav-diamonds.png') no-repeat 10px 50% !important;
        background-size: 114px 22px !important;
    }

    nav.main li.nav-item:hover a.icon-diamonds {
        background: url('img/icon-nav-diamonds.png') no-repeat 10px 50% !important;
        background-size: 114px 22px !important;
    }

    .responsive.calc-same-page .inner p.terms{

            width: 100%;
            text-align: center;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding-right: 5px;
            padding-left: 5px;

    }

    .name-pendant .confirm-order .submissions .pendant-button.decide-email {
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    /* Custom Lockit Pages */
    .lockit-main-container,
    .lockit-main-container > .container,
    .lockit-main-container > .container > .design-your-lockit,
    .lockit-main-container .design-your-lockit .content_row .content_left
    {
        width: 426px;
    }

    .lockit-main-container > .container .lockit-step-1,
    .lockit-main-container > .container .lockit-step-1 .lockit-builder,
    .lockit-main-container > .container .lockit-step-1 .lockit_step_bar,
    .lockit-main-container > .container .lockit-step-1 .lockit-pane,
    .lockit-main-container > .container .lockit-step-1 .edit_lockit_casing,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview
    {
        width: 100%;
    }

    .lockit-main-container .lockit-step-1 .lockit_step_bar,
    .lockit-main-container .name-pendant .pendant-steps
    {
        height: auto;
        padding: 15px;
        overflow: auto;
    }

    .lockit-main-container .lockit-step-1 .lockit_step_bar p,
    .lockit-main-container .name-pendant .pendant-steps li
    {
        width: 100%;
        line-height: normal;
        text-align: left;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-pane
    {
        margin: 0;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-builder .lockit-pane .pane-section.choose_lockit_face .accordion-content
    {
        width: 100% !important;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-builder .lockit-pane .pane-section.choose_lockit_face .jspContainer
    {
        width: 369px !important;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-builder .lockit-pane .pane-section.edit_lockit_casing,
    .lockit-main-container > .container .lockit-step-1 .lockit-builder .lockit-pane .pane-section.choose_a_chain
    {
        width: 100%;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview .chain,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview .backing,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview .face,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview .casing,
    .lockit-main-container > .container .lockit-step-1 .lockit-preview .preview .preview-overlay
    {
        background-size: 100% 100%;
        width: 100%;
        height: 305px;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-preview
    {
        padding-left: 5px;
    }

    .lockit-main-container > .container .lockit-step-1 .lockit-builder .lockit-preview .preview-overlay p
    {
        margin-top: 137px;
    }

    .lockit-main-container > .container .lockit-notice
    {
        display: none;
    }

    /* Custom Ring Pages */
    .ring-main-container.container.content.ring
    {
        width: 426px !important;
        margin: 0 !important;
        padding: 10px;
    }

    .ring-main-container.ring .col4.intro
    {
        margin: 0;
        width: 100%;
    }

    .ring-main-container .last
    {
        width: 100%;
    }

    .ring-main-container .last .button
    {
        float: none;
        clear: left;
        clear: left;
    }

    .ring-main-container #ring-steps .custom-ring-steps
    {
        padding: 0;
    }

    .ring-main-container #ring-steps .custom-ring-steps li
    {
        width: 100%;
        float: none;
        text-align: left;
        padding: 0;
        clear: left;
        margin-bottom: 10px;
        overflow: auto;
    }

    .ring-main-container #ring-steps .custom-ring-steps li > span
    {
        float: left;
        margin-right: 10px;
        text-align: center;
        line-height: 23px;
    }

    .ring-main-container #ring-steps .custom-ring-steps li > p
    {
        float: left;
        margin: 0;
        line-height: 27px;
        font-size: 14px;
    }

    .ring-main-container .ring-step h3
    {
        padding-top: 20px;
    }

    .ring-main-container .ring-step .ringvid-player,
    .ring-main-container .ring-step .first
    {
        width: 100%;
        margin: 0;
    }

    .ring-main-container .ring-step .col4.last fieldset > span
    {
        margin-bottom: 15px;
        line-height: 23px;
    }

    .ring-main-container .ring-step .col4.last fieldset > label
    {
        clear: none;
        float: left;
        text-align: left;
        width: 350px !important;
        margin: 12px 0 0 10px;
    }

    .ring-main-container .ring-step .col4.last fieldset > select
    {
        width: 350px !important;
        margin-top: 2px;
    }

    .ring-main-container .ring-step .col4.last .tools
    {
        width: 100%;
    }

    .ring-main-container .ring-step .col4.last .tools > div
    {
        width: 50%;
    }

    .ring-main-container .ring-step .col4.last .tools > div.calc
    {
        border-left: 0 none;
        border-bottom: 0 none;
    }

    .ring-main-container .calculator
    {
        width: 300px;
        right: auto;
        left: 0;
        margin: 0 auto;
    }

    .ring-main-container .calculator .calculate fieldset > label,
    .ring-main-container .calculator .email-result fieldset > label,
    .custom-ring-popup fieldset label
    {
        text-align: left;
        line-height: normal;
    }

    .ring-main-container .calculator .calculate fieldset > p
    {
        line-height: 25px;
    }

    .ring-main-container .calculator .calculate fieldset > p.int-percentage
    {
        width: 100%;
    }

    .ring-main-container .calculator .calculate fieldset > p.no-interest
    {
        width: 100%;
    }

    .ring-main-container .calculator .calculate fieldset > p > input,
    .ring-main-container .calculator .email-result fieldset > input,
    .custom-ring-popup fieldset input,
    .custom-ring-popup .popup.medium input[type="email"]
    {
        line-height: 25px;
        height: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .ring-main-container .calculator .email-result fieldset > input.button
    {
        height: 45px;
    }

    .ring-main-container .calculator .email-result fieldset > input#email
    {
        width: 100%;
    }

    .ring-main-container .calculator .email-result fieldset > textarea
    {
        padding: 5px;
    }

    .custom-ring-popup.personalised.overlay .popup.medium
    {
        width: 300px;
        left: 0;
        margin: 0;
        top: 440px;
    }

    .custom-ring-popup .popup.medium label
    {
        height: 25px;
        line-height: 25px;
    }

    .custom-ring-popup .popup.medium input[type="email"]
    {
        width: 100%;
    }

    .custom-ring-popup .popup.medium .required
    {
        font-size: 14px;
        margin: 0;
    }

    .custom-ring-popup .popup.medium h3
    {
        margin-bottom: 10px !important;
    }

    .custom-ring-popup.personalised.overlay.plain
    {
        overflow: auto;
        position: absolute;
    }

    /* Initial Pendant Pages */
    .initial-pendant-main-container.container.content.pendant
    {
        width: 426px !important;
        margin: 0 !important;
        padding: 10px !important;
    }

    .initial-pendant-main-container .col3 > h2
    {
        margin-top: 10px;
    }

    .initial-pendant-main-container .last #pendant-form
    {
        padding: 10px;
    }

    .initial-pendant-main-container .last #pendant-form .inline
    {
        padding: 0px;
        float: none;
        width: 100%;
        overflow: visible;
    }

    .initial-pendant-main-container .last #pendant-form .inline h4
    {
        float: none;
    }

    .initial-pendant-main-container .last #pendant-form .inline table.pendant-initial
    {
        right: 0;
    }

    .initial-pendant-main-container .last #pendant-form .inline fieldset label,
    .initial-pendant-main-container .last #pendant-form fieldset label
    {
        margin-bottom: 0;
        width: auto;
        float: none;
    }

    .initial-pendant-main-container .last #pendant-form .inline fieldset input[type="radio"]
    {
        margin-top: 2px;
    }

    .initial-pendant-main-container .last #pendant-form fieldset
    {
        padding: 0;
    }

    .initial-pendant-main-container .last #pendant-form fieldset .preview
    {
        width: 100% !important;
        height: auto !important;
    }

    .initial-pendant-popup.personalised.overlay.plain
    {
        overflow: auto;
        position: absolute;
    }

    .initial-pendant-popup.personalised.overlay .popup.medium
    {
        width: 300px;
        left: 0;
        margin: 0;
        top: 440px;
    }

    .initial-pendant-popup fieldset label
    {
        text-align: left;
        line-height: normal;
    }

    .initial-pendant-popup fieldset input,
    .initial-pendant-popup .popup.medium input[type="email"]
    {
        line-height: 25px;
        height: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .initial-pendant-popup .popup.medium input[type="email"]
    {
        width: 100%;
    }

    .initial-pendant-popup .popup.medium label
    {
        height: 25px;
        line-height: 25px;
    }

    .initial-pendant-popup .popup.medium .required
    {
        font-size: 14px;
        margin: 0;
    }

    .initial-pendant-popup .popup.medium h3
    {
        margin-bottom: 10px !important;
    }

    .initial-pendant-popup .popup.medium fieldset > textarea
    {
        padding: 5px;
    }

    .initial-pendant-popup .popup.medium button
    {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .initial-pendant-popup #pendant-preview-div .heading .back
    {
        width: 300px;
        margin: 0 -10px;
        position: static;
    }

    .initial-pendant-popup #pendant-preview-div > h4
    {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 14px;
    }

    .initial-pendant-popup #pendant-preview-div > div
    {
        padding: 20px !important;
    }

    .initial-pendant-popup .popup.medium #pendant-preview-div > button
    {
        margin-bottom: 20px;
        margin-right: 20px;
        margin-top: 0;
    }

    /* Name Pendant pages */
    .name-pendant-main-container.name-pendant
    {
        width: 426px !important;
        margin: 0 !important;
        padding: 10px !important;
    }

    .name-pendant-main-container.name-pendant > h2
    {
        padding: 0;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .name-pendant-main-container.name-pendant .pendant-steps
    {
        height: auto;
        padding: 15px;
        overflow: auto;
    }

    .name-pendant-main-container.name-pendant .pendant-steps li
    {
        width: 100%;
        line-height: normal;
        text-align: left;
    }

    .name-pendant-main-container.name-pendant .pendant-content
    {
        padding-top: 0;
    }

    .name-pendant-main-container.name-pendant .center-button-wrap
    {
        padding-top: 20px;
    }

    .name-pendant-main-container.name-pendant .pendant-container
    {
        margin-top: 10px;
    }

    .name-pendant-main-container.name-pendant .pendant-container .metal-radios .radio-wrap
    {
        font-size: 14px;
    }

    .name-pendant-main-container.name-pendant .pendant-container .characters-remaining
    {
        font-size: 12px;
        height: auto;
        line-height: normal;
        position: static;
    }

    .name-pendant-main-container.name-pendant > form.pendant-columns
    {
        padding-top: 0;
    }

    .name-pendant-main-container.name-pendant > form.pendant-columns .confirm-order
    {
        margin-top: 10px !important;
    }


}
.overlay { display: none; }

